<?php
	session_start();
	ini_set('session.gc_maxlifetime', 99999999); //设置时间 永不过期
	$myselcount=0;
//	header("Content-type: text/html; charset=gb2312"); 
	
	require_once("db/db.php");	
	require_once("common/common.php");

	$strListNo=$_REQUEST['selitno'];
	
	$sql=sprintf("Update TR_RoomCancelList Set ViewFlag=1,ViewTime=GetDate(),ViewUser='%s' Where ListNo=%s",$_SESSION['usernofw'],$strListNo); 
	if(executeSql($sql))
	{
		$myselcount=1;
	}
	closeDb();		
	
	echo $myselcount;
?>



